.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
#social-grouping {
  float: left;
  width: 100%;
  margin: 2.25rem 0;
  z-index: 1; }
  #social-grouping ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    #social-grouping ul > li {
      display: inline-block; }
  #social-grouping li {
    float: left;
    margin-right: 0.125rem;
    margin-bottom: 0;
    text-align: center;
    overflow: hidden; }
    #social-grouping li:focus, #social-grouping li:hover {
      overflow: visible; }
      #social-grouping li:focus > a, #social-grouping li:hover > a {
        background-color: #9D9D9C; }
    #social-grouping li.comments {
      display: none; }
    #social-grouping li.parent {
      position: relative; }
      #social-grouping li.parent .a2a_button_facebook,
      #social-grouping li.parent .a2a_button_twitter {
        display: none; }
  #social-grouping a {
    position: relative;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    margin: 0;
    color: #000000;
    background-color: #F5F5F5;
    cursor: pointer;
    text-indent: -9999px; }
    #social-grouping a:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E017";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.625rem;
      color: #000000;
      text-align: center;
      text-indent: 0;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
    #social-grouping a.a2a_button_twitter:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E032"; }
    #social-grouping a.a2a_button_facebook:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E011"; }
    #social-grouping a.a2a_button_pinterest:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E024"; }
    #social-grouping a.a2a_button_linkedin:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E021"; }
    #social-grouping a.a2a_button_google_plus:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E020"; }
    #social-grouping a.a2a_button_email:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E010"; }
    #social-grouping a.a2a_button_wechat:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E033"; }
    #social-grouping a.a2a_button_sina_weibo:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E034"; }
    #social-grouping a.a2a_button_whatsapp:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E057"; }
    #social-grouping a.main-share:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E030"; }
    #social-grouping a:active, #social-grouping a:focus, #social-grouping a:hover {
      box-shadow: none; }
      #social-grouping a:active:before, #social-grouping a:focus:before, #social-grouping a:hover:before {
        color: #FFFFFF; }
    #social-grouping a .a2a_img {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
    #social-grouping a span {
      float: left;
      width: 3.125rem;
      height: 3.125rem;
      opacity: 1 !important;
      text-indent: 0; }
    #social-grouping a.a2a_dd {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
  #social-grouping .share-wrapper {
    position: absolute;
    top: 3.125rem;
    left: 0;
    padding-top: 0.125rem;
    z-index: 1000; }
    #social-grouping .share-wrapper a {
      background-color: #9D9D9C; }
      #social-grouping .share-wrapper a:before {
        color: #FFFFFF; }
      #social-grouping .share-wrapper a:active, #social-grouping .share-wrapper a:focus, #social-grouping .share-wrapper a:hover {
        background-color: #b6b6b6; }
  #social-grouping #top-likebtn {
    position: relative;
    float: left;
    top: 0; }
    #social-grouping #top-likebtn * {
      line-height: 1; }
    #social-grouping #top-likebtn .likebtn-wrapper {
      float: left;
      padding: 0;
      overflow: hidden;
      background-color: #F5F5F5; }
    #social-grouping #top-likebtn .lb-like {
      position: relative;
      display: block;
      width: 3.125rem;
      height: 3.125rem;
      padding: 0;
      border: 0;
      margin: 0;
      border-radius: 0; }
      #social-grouping #top-likebtn .lb-like:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E017";
        position: absolute;
        top: 50%;
        width: 100%;
        font-size: 1.25rem;
        color: #000000;
        text-align: center;
        text-indent: 0;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
      #social-grouping #top-likebtn .lb-like:hover {
        background-color: #9D9D9C; }
        #social-grouping #top-likebtn .lb-like:hover:before {
          color: #FFFFFF; }
      #social-grouping #top-likebtn .lb-like.lb-voted {
        background-color: #b6b6b6; }
        #social-grouping #top-likebtn .lb-like.lb-voted:before {
          color: #FFFFFF; }
    #social-grouping #top-likebtn span.lb-a {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
      cursor: pointer; }
    #social-grouping #top-likebtn .lb-count,
    #social-grouping #top-likebtn .lb-like-label {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
  #social-grouping span.exp {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  @media screen and (min-width: 64em) {
    #social-grouping {
      position: absolute;
      top: 0;
      right: 7.5%;
      width: auto; }
      #social-grouping.fixed {
        right: calc((100% - 77.5rem) / 2 + (77.5rem * 0.075)) !important;
        animation: nv-g-fade-in forwards 1s; }
      #social-grouping .addtoany_list {
        display: block; }
        #social-grouping .addtoany_list .parent {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap; }
      #social-grouping a {
        width: 3.75rem;
        height: 3.75rem; }
      #social-grouping ul {
        list-style: none;
        padding: 0;
        margin: 0; }
        #social-grouping ul > li {
          float: none;
          display: block;
          margin-bottom: 0.125rem; }
          #social-grouping ul > li:hover {
            overflow: visible; }
            #social-grouping ul > li:hover span.exp {
              display: block; }
      #social-grouping .share-wrapper {
        top: 0;
        right: 3.75rem;
        left: auto;
        padding: 0 0.125rem 0 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap; }
        #social-grouping .share-wrapper li {
          margin: 0;
          overflow: visible; }
      #social-grouping span.exp {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
        position: absolute !important;
        top: 0;
        right: 3.875rem;
        display: none;
        width: auto;
        padding: 1.375rem 1.25rem;
        font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 1rem;
        line-height: 1;
        font-weight: 700;
        text-indent: 0;
        color: #FFFFFF;
        background-color: #9D9D9C; }
      #social-grouping #top-likebtn .likebtn-wrapper {
        overflow: visible; }
      #social-grouping #top-likebtn .lb-like {
        width: 3.75rem;
        height: 3.75rem; }
        #social-grouping #top-likebtn .lb-like:hover .lb-count,
        #social-grouping #top-likebtn .lb-like:hover .lb-like-label {
          position: static !important;
          height: auto;
          width: auto;
          overflow: visible;
          clip: auto;
          position: absolute !important;
          top: 0;
          display: block;
          font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
          font-size: 1rem;
          line-height: 1;
          color: #FFFFFF;
          text-transform: none;
          background-color: #9D9D9C; }
        #social-grouping #top-likebtn .lb-like:hover .lb-like-label {
          top: -0.0625rem;
          right: 6.375rem;
          padding: 1.375rem 0 1.375rem 1.25rem; }
        #social-grouping #top-likebtn .lb-like:hover .lb-count {
          right: 3.875rem;
          width: 2.5rem;
          padding: 1.375rem 1.25rem 1.375rem 0.125rem;
          text-align: left; }
          #social-grouping #top-likebtn .lb-like:hover .lb-count:before {
            content: "("; }
          #social-grouping #top-likebtn .lb-like:hover .lb-count:after {
            content: ")"; } }
  @media screen and (min-width: 87.5em) {
    #social-grouping {
      right: 10%; }
      #social-grouping.fixed {
        right: calc((100% - 87.5rem) / 2 + (87.5rem * 0.1)) !important; } }

@media screen and (min-width: 64em) {
  _:-ms-fullscreen,
  :root #social-grouping .share-wrapper {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; } }
